## org.apache.solr.client.solrj.request
Interface JavaBinUpdateRequestCodec.StreamingUpdateHandler

Enclosing class:
  JavaBinUpdateRequestCodec

    public static interface JavaBinUpdateRequestCodec.StreamingUpdateHandler

Method Summary
`void` `update(SolrInputDocument document, UpdateRequest req)`

Method Detail

### update

    void update(SolrInputDocument document,
                UpdateRequest req)

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.